Bug 200443 - emulators/i386-wine-devel: missed patch that ruins installation
Summary: emulators/i386-wine-devel: missed patch that ruins installation
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: David Naylor
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-25 14:52 UTC by c.kworr
Modified: 2015-05-27 05:19 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (dbn)


Attachments
COMPHOLIO->STAGING (713 bytes, patch)
2015-05-25 14:52 UTC, c.kworr
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description c.kworr 2015-05-25 14:52:59 UTC
Created attachment 157124 [details]
COMPHOLIO->STAGING

A few places where COMPHOLIO wasn't overwritten with STAGING. The port fails to install without this as plists were already fixed.
Comment 1 commit-hook freebsd_committer 2015-05-26 04:33:23 UTC
A commit references this bug:

Author: dbn
Date: Tue May 26 04:33:09 UTC 2015
New revision: 387457
URL: https://svnweb.freebsd.org/changeset/ports/387457

Log:
  emulators/i386-wine-devel: fix COMPHOLIO->STAGING rename issue

  Changes:
   a) Rename plist substitution for STAGING [1].
   b) Rename extracted files for staging.

  Impact:
   a) Unbreak packaging for i386-wine-devel
   b) Unbreak extraction for i386-wine-staging

  PR:		200443 [1]

Changes:
  head/emulators/i386-wine-devel/Makefile.inc
Comment 2 David Naylor freebsd_committer 2015-05-27 05:19:26 UTC
Fix committed, thanks for your PR.